Bug 1338662 - [Infrastructure] Duplicate content in Instances chapter
Summary: [Infrastructure] Duplicate content in Instances chapter
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.0
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 08:29 UTC by Dayle Parker
Modified: 2017-08-30 01:21 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-19 03:56:17 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Dayle Parker 2016-05-23 08:29:23 UTC
Document URL:  https://access.stage.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/managing-infrastructure-and-inventory/#instances

Section Number and Name: Chapter 10. Instances, various subsections

Describe the issue: 

These sections appear to be duplicated within this chapter:
"10.6. Analyzing Instances and Images" is the same procedure (different name) as "10.15. Performing SmartState Analysis on an Instance or Image"

There may be others; might be worth a more thorough check.

Also, "10.14. Instance and Image Taskbars" is not really a section, and might be better if deleted or absorbed into the chapter introduction.

Comment 2 Andrew Dahms 2016-08-04 00:08:05 UTC
Assigning to Dayle for review.

Comment 3 Dayle Parker 2016-08-04 08:07:35 UTC
After going through the Instances chapter in detail, I've edited the following:

* deleted these sections (they were duplicated in another section):
- "Performing SmartState Analysis on an Instance or Image"
- "Viewing the Operating System Properties"
- "Changing the Summary View of an Instance or Image"

* also deleted "Instance and Image Taskbars" as the section was not providing any instructions or useful info, just describing the GUI.

* fixed typos, capitalization, grammar, punctuation throughout.

Comment 7 Dayle Parker 2016-08-19 03:56:17 UTC
These changes have been published in the docs on the Customer Portal:

In the CloudForms 4.1 docs:

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.1/single/managing-infrastructure-and-inventory#instances

In the CloudForms 4.0 docs:

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/single/managing-infrastructure-and-inventory#instances


Note You need to log in before you can comment on or make changes to this bug.